Bug 11732 - setting the cgi-bin
Summary: setting the cgi-bin
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: apache   
(Show other bugs)
Version: 6.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-29 15:54 UTC by Percy Chik
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-12 20:29:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Percy Chik 2000-05-29 15:54:57 UTC
I already follow the guide in Redhat support to setting the cgi-bin, but
also appear the sentance 'Internal Server Error'. So what is the step
should I follow up? and I already done the following step:
1. Addhandler
2. chmod711 & chmod755
3. chown
4. setting the directory
some how the error log I already look a many times, but also show the
error message.
Thank You very much for your help!!

Comment 1 Nalin Dahyabhai 2000-07-03 09:15:37 UTC
Very likely the CGI isn't printing a header as its first piece of output.  Most
CGI scripts should print out "Content-type: text/html\n\n" before printing
anything else.


Note You need to log in before you can comment on or make changes to this bug.